<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt7">16.10sp</dimen>

    <dimen name="txt9">20.70sp</dimen>

    <dimen name="txt10">23.00sp</dimen>

    <dimen name="txt11">25.30sp</dimen>

    <dimen name="txt12">27.60sp</dimen>

    <dimen name="txt13">29.90sp</dimen>

    <dimen name="txt16">36.80sp</dimen>

    <dimen name="txt18">41.40sp</dimen>


</resources>